Home
last modified time | relevance | path

Searched refs:code (Results 251 – 275 of 1554) sorted by relevance

1...<<11121314151617181920>>...63

/illumos-gate/usr/src/lib/iconv_modules/ko/common/
H A Dwansung_to_utf.c49 if (euc2utf8_tbl[i].code == wcode) in _wansung_to_utf8()
51 else if (euc2utf8_tbl[l].code == wcode) in _wansung_to_utf8()
56 else if (euc2utf8_tbl[h].code == wcode) in _wansung_to_utf8()
61 else if (euc2utf8_tbl[i].code < wcode) in _wansung_to_utf8()
67 if (euc2utf8_tbl[i].code != wcode) in _wansung_to_utf8()
H A Dnbyte_euc.h82 unsigned short code;\
89 if ((result = _johap_to_wansung(&code,\
102 *ob++ = (char)((code >> 8) & 0xFF);\
103 *ob++ = (char)(code & 0xFF);\
/illumos-gate/usr/src/cmd/krb5/kadmin/cli/
H A Dss_wrapper.c64 int sci_idx, code = 0; local
88 code = ss_execute_line(sci_idx, request);
89 if (code != 0) {
90 ss_perror(sci_idx, code, request);
/illumos-gate/usr/src/cmd/mdb/common/kmdb/kctl/
H A Dkctl_err.c45 kctl_vprintf(int code, const char *format, va_list ap) in kctl_vprintf() argument
48 vcmn_err(code, format, ap); in kctl_vprintf()
53 if (code == CE_WARN) in kctl_vprintf()
55 else if (code == CE_NOTE) in kctl_vprintf()
/illumos-gate/usr/src/contrib/ast/src/cmd/ksh93/tests/
H A Dexit.sh67 if [[ $(trap 'code=$?; echo $code; trap 0; exit $code' 0; exit 123) != 123 ]]
71 trap 'code=$?; echo $code; trap 0; exit $code' 0
/illumos-gate/usr/src/lib/libxcurses/src/libc/xcurses/
H A Dpecho_wc.c47 int code, dy, dx; in pecho_wchar() local
63 if ((code = wadd_wch(pad, cc)) == OK) { in pecho_wchar()
65 code = prefresh( in pecho_wchar()
71 return __m_return_code("pecho_wchar", code); in pecho_wchar()
H A Dtrace.c78 (__m_return_code)(const char *s, int code)
80 switch (code) {
91 __m_trace("%s returned code %d", s, code);
94 return code;
H A Dwadd_wch.c60 int code, x, y, nx; local
66 code = ERR;
106 code = WFLUSH(w);
108 return __m_return_code("wadd_wch", code);
/illumos-gate/usr/src/lib/iconv_modules/th_TH/common/
H A Dutf_to_euc_sub.c35 return((int)(((const hcode_table *)node1)->utf8.code) - in node_compare()
36 (int)(((const hcode_table *)node2)->utf8.code)); in node_compare()
69 eucTH.code = 0; /* initial & default set to fail value */ in _utf8_to_eucTH()
72 eucTH.word.low = node_ptr->code; /* Success */ in _utf8_to_eucTH()
/illumos-gate/usr/src/uts/common/io/cxgbe/common/
H A Dt4_chip_type.h60 #define CHELSIO_CHIP_VERSION(code) (((code) >> 4) & 0xf) argument
61 #define CHELSIO_CHIP_RELEASE(code) ((code) & 0xf) argument
/illumos-gate/usr/src/common/mc/mc-amd/
H A Dmcamd_misc.c30 mcamd_propcode_t code; member
70 mcamd_get_propname(mcamd_propcode_t code) in mcamd_get_propname() argument
75 if (_propstrings[i].code == code) in mcamd_get_propname()
/illumos-gate/usr/src/cmd/sgs/libld/common/
H A DREADME.XLINK63 1) Common code used for all targets
64 2) Target specific code used only when linking for
112 undoubtedly the common code in libld.so as well.
120 the engine, examine the code for the existing engines.
157 code.
174 1) The target-independent common code can only access
175 target-dependent code or data via the ld_targ global
178 2) The target-dependent code can access the common
179 code or data freely.
196 the common code will use the code and definitions for your
[all …]
/illumos-gate/usr/src/lib/gss_mechs/mech_krb5/mech/
H A Dstore_cred.c45 krb5_error_code code; local
54 if ((code = krb5_cc_default(ct, &ccache))) {
55 *minor_status = code;
85 if ((code = krb5_cc_initialize(ct, ccache, cred->princ))) {
86 *minor_status = code;
96 if ((code = krb5_cc_copy_creds(ct, cred->ccache, ccache))) {
97 *minor_status = code;
/illumos-gate/usr/src/cmd/truss/
H A Dcodes.c337 uint_t code; member
1709 if (code == ip->code) { in ioctlname()
1744 code, c_mid, c_lo, code & 0xff); in ioctlname()
1761 if (code == ip->code) { in ioctldatastruct()
1775 if (code >= FCNTLMIN && code <= FCNTLMAX) in fcntlname()
1785 if (code >= SYSFSMIN && code <= SYSFSMAX) in sfsname()
1797 switch (code) { in si86name()
1859 switch (code) { in utscode()
1872 switch (code) { in rctlsyscode()
1945 if (code >= SCONFMIN && code <= SCONFMAX) in sconfname()
[all …]
/illumos-gate/usr/src/contrib/zlib/
H A Dinflate.h110 code const FAR *lencode; /* starting table for length/literal codes */
111 code const FAR *distcode; /* starting table for distance codes */
119 code FAR *next; /* next available space in codes[] */
122 code codes[ENOUGH]; /* space for code tables */
/illumos-gate/usr/src/common/ficl/
H A Ddictionary.c262 word->code = (ficlPrimitive)instruction; in ficlDictionarySetConstantInstruction()
293 (((ficlInstruction)word->code) == ficlInstructionF2ConstantParen))) in ficlDictionarySet2ConstantInstruction()
299 word->code = (ficlPrimitive)instruction; in ficlDictionarySet2ConstantInstruction()
342 ficlPrimitive code, ficlUnsigned8 flags) in ficlDictionaryAppendWord() argument
358 word->code = code; in ficlDictionaryAppendWord()
383 ficlPrimitive code, ficlUnsigned8 flags) in ficlDictionaryAppendPrimitive() argument
388 return (ficlDictionaryAppendWord(dictionary, s, code, flags)); in ficlDictionaryAppendPrimitive()
393 ficlPrimitive code, ficlUnsigned8 flags) in ficlDictionarySetPrimitive() argument
403 code, flags); in ficlDictionarySetPrimitive()
405 word->code = (ficlPrimitive)code; in ficlDictionarySetPrimitive()
[all …]
/illumos-gate/usr/src/lib/fm/libdiagcode/common/
H A Ddiagcode.c98 char *code, size_t maxcode, char *debugstr);
448 (void *)dhp, code, maxkey); in fm_dc_code2key()
724 *code++ = *ptr; in buildcode()
811 *code++ = '-'; in buildcode()
816 *code = '\0'; in buildcode()
843 if (strncasecmp(code, dhp->dictname, len) || in code2dictval()
844 code[len] != '-') { in code2dictval()
856 code = &code[len + 1]; in code2dictval()
859 for (; *code; code++) in code2dictval()
860 if (*code == '-') in code2dictval()
[all …]
/illumos-gate/usr/src/lib/libxcurses2/src/libc/xcurses/
H A Dprefresh.c56 int code; in prefresh() local
58 code = pnoutrefresh(w, pminr, pminc, sminr, sminc, smaxr, smaxc); in prefresh()
59 if (code == OK) in prefresh()
60 code = doupdate(); in prefresh()
62 return (code); in prefresh()
H A Drefresh.c52 int code; in refresh() local
54 code = wrefresh(stdscr); in refresh()
56 return (code); in refresh()
/illumos-gate/usr/src/lib/krb5/plugins/preauth/pkinit/
H A Dpkinit_accessor.h63 (const krb5_algorithm_identifier **, krb5_data **code);
68 (const krb5_external_principal_identifier **, krb5_data **code);
75 (const krb5_kdc_req *rep, krb5_data **code);
81 (const krb5_authdata *rep, krb5_data **code);
/illumos-gate/usr/src/lib/krb5/kadm5/srv/
H A Dserver_acl.c321 code = 0;
325 code = ENOMEM;
345 code = EINVAL;
350 code = ENOMEM;
357 code = EINVAL;
373 code = EINVAL;
383 if (*rpp && code) {
392 return code;
418 return code;
808 if (code)
[all …]
/illumos-gate/usr/src/ucblib/libucb/i386/sys/
H A Dsignal.c96 int code; in ucbsigvechandler() local
123 code = 0; in ucbsigvechandler()
131 code = ILL_ILLINSTR_FAULT; in ucbsigvechandler()
137 code = BUS_ALIGN; in ucbsigvechandler()
140 code = BUS_HWERR; in ucbsigvechandler()
143 code = FC_MAKE_ERR(sip->si_errno); in ucbsigvechandler()
151 code = SEGV_NOMAP; in ucbsigvechandler()
154 code = SEGV_PROT; in ucbsigvechandler()
157 code = FC_MAKE_ERR(sip->si_errno); in ucbsigvechandler()
168 (*_siguhandler[sig])(sig, code, &sc, addr); in ucbsigvechandler()
/illumos-gate/usr/src/cmd/mkfifo/
H A Dmkfifo.c47 errmsg(int severity, int code, char *format, ...);
122 errmsg(int severity, int code, char *format, ...) in errmsg() argument
133 if (code > 0) { in errmsg()
134 exit(code); in errmsg()
/illumos-gate/usr/src/lib/gss_mechs/mech_krb5/et/
H A Derror_message.c30 const char * KRB5_CALLCONV error_message (code) in error_message() argument
31 long code; in error_message()
39 l_offset = code & ((1<<ERRCODE_RANGE)-1);
41 table_num = code - l_offset;
/illumos-gate/usr/src/uts/common/os/
H A Dcallb.c111 callb_add_common(boolean_t (*func)(void *arg, int code), in callb_add_common() argument
157 callb_add(boolean_t (*func)(void *arg, int code), in callb_add() argument
170 callb_add_thread(boolean_t (*func)(void *arg, int code), in callb_add_thread() argument
231 callb_execute_class(int class, int code) in callb_execute_class() argument
258 if (!(*cp->c_func)(cp->c_arg, code)) in callb_execute_class()
282 callb_generic_cpr(void *arg, int code) in callb_generic_cpr() argument
289 switch (code) { in callb_generic_cpr()
317 callb_generic_cpr_safe(void *arg, int code) in callb_generic_cpr_safe() argument

1...<<11121314151617181920>>...63